#product_wrapper{float:left;width:100%;clear:both;}
#product_header_wrapper{float:left;width:70%;height:100%;}
#product_header{ float:left; width:100%;  height:100%; border-bottom:1px solid #000; font-size:130%;}
#product_name{float:left;font-size:130%;}
#product_price{float:right;} 
#product_icons{float:right;clear:left;position:relative;bottom:0; }         
#product_content{padding:10px 10px; }  
#product_image{ float:left; width:30%;}
#product_description{float:left;width:100%;margin:10px 0;clear:both;border-top:1px solid #000;}
.product_wrapper{float:left;width:100%;clear:both;}
.product_list{ padding:10px; clear:left;}
.product_header{border-bottom:1px solid #000;font-size:130%;}
.product_content{
	padding:10px 0;
}
.product_image{
	float:left;padding:0 10px 0 0;
}
.product_short_description{
	float:left;width:60%;padding:0 10px 0 0;
}
.product_price{
	float:right;
}
.product_footer{
	padding:10px 0;clear:both;float:right;
}
.product_footer_image{
	padding:0 10px 0 0;
}
.product_category_description{

}
/* Paging */
div.paging {
	color: #999999;
	margin-bottom: 2em;
}
div.paging div.disabled {
	color: #999999;
	display: inline;
}
div.paging span {
}
div.paging span.current {
	color: #000;
}
div.paging span a {
}

div.paging a{
 	color:#000;
}
.related_products_header{
    float:left;
    clear:both;
    font-weight: bold;  
}
.related_products{
    float:left;
    clear:both;
    padding: 10px 0 0 0;    
}
.related_product{
    float:left;
    clear:both; 
}


/* ----- List View - Four Across ----- */

.article_listview_fouracross {
	float: left;
	width: 24%;
	font-family: Helvetica, Arial, sans-serif;
	padding: 20px 1.3% 20px 0;
}
.article_listview_fouracross:nth-child(4n+4){
        padding: 20px 0 20px 0;
}
.article_listview_fouracross h2 {
	margin: 7px 0 5px;
	padding: 0;
	font-size: 20px;
}
.article_listview_fouracross p {
	line-height:19px;
}
.article_listview_fouracross .truncate {
	overflow:hidden;
	text-overflow: ellipsis;
}

.article_listview_fouracross .image_box {
	float: left;
        width:100%;
	 box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
	border:1px #ddd solid;
	margin:0 0 5px 0;
}
.article_listview_fouracross .content {
	float: left;
	width: 100%;
	overflow: hidden;
}
.article_listview_fouracross img.details_btn {
}

.article_listview_vertical {
	float:left;
	width:100%;
	margin:0 0 20px 0;
}
.article_listview_vertical .title {
	float:left;
	width:100%;
	padding: 0;
}

.article_listview_vertical .title h2{
	margin:0 0 10px 0;
}
.article_listview_vertical .image_box {
	float:left;
	margin: 0 10px 0 0;
}
.article_listview_vertical .content {
}
.article_listview_vertical .text {
}
.article_listview_vertical a {
	
}
.article_listview_vertical a:hover {
	
}
.article_listview_vertical .title h2{
	margin:0 0 10px 0;
}
.article_listview_vertical h2:hover {
	
}

/* Article Detail View */

.article_detail_view_wrapper{
    
}

.article_detail_view_wrapper .top_buttons{
    margin:0 0 10px 0;
}

.images {
    width: auto;
    float: left;
    margin: 0 10px 10px 0;
}

/* Product List View */

.product_list_view_wrapper{
	float:left;
	width:49%;
	height:250px;
	margin:0 1% 10px 0;
	background:#fff;
        border:1px #efefef solid;
	padding:0;
	position:relative;
        z-index: 0;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        overflow:hidden;
}
.product_list_view_wrapper:nth-child(2n+2){
        float:left;
        margin:0 0 10px 0;
}

.product_list_view_wrapper:hover{
    box-shadow:0px 0px 4px #efefef;
    -moz-box-shadow:0px 0px 4px #efefef;
    -webkit-box-shadow:0px 0px 4px #efefef;
    border:1px #ddd solid;
}

.product_list_view_wrapper .availability{
	position:absolute;
	top:100px;
	width:210px;
	height:105px;
	left:-10px;
	display:none;
}

.product_list_view_wrapper .availability.out_of_stock_1{
	display:block;
}

.product_list_view_wrapper .name{
	float:left;
	clear:both;
	background:none;
        width:85%;
}

.product_list_view_wrapper .top_wrapper{
	float:left;
	width:100%;
        overflow: hidden;
        padding: 15px;
        position: absolute;
        right: 0;
        top: 0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        position:relative;
        z-index:9;
}

.product_list_view_wrapper .description{
	float:left;
	clear:both;
	background:none;	
}

.product_list_view_wrapper .description p{
	font-size:14px;	
        margin:0;
}


.product_list_view_wrapper .list_view_img{
	float:left;
	clear:both;
	background:none;	
	height:160px;
	width:30%;
	overflow: hidden;
}
.product_list_view_wrapper .list_view_img img{
        width:100%;
        max-height:100%;
}
.product_list_view_wrapper .product_description{
        float:left;
        width:70%;
        height:200px;
        max-height: 200px;
        overflow:hidden;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        padding: 0 10px 10px 10px;
}
.product_list_view_wrapper .product_description span{
        float:left;
        width:100%;
        height:100%;
        max-height:100%;
        max-width:100%;
}

.product_list_view_wrapper .name p{
	font-size:16px;
	font-weight:bold;	
	margin:0;
	padding:0;
	line-height:14px;
        color:#000;
}
.product_list_view_wrapper:hover .name p{
        color:#000;
}
.product_list_view_wrapper .product_list_view_detail_wrapper{
	position:absolute;
        float: left;
        left:20px;
	top: 5px;
	right: 20px;
}
.product_list_view_wrapper .product_list_view_price_wrapper{
        float: right;
        margin-top:5px;
        font-size:14px;
		display:none;
}

.product_list_view_wrapper .product_list_view_price{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	margin-left:2px;
    color:#14449d;
}


.product_list_view_wrapper .price{
	float:left;
	padding: 0;
	margin: 0;
	font-size: 150%;
	font-weight: bold;   
}

.product_list_view_wrapper .quick_add{
	float:left;
        position:relative;
        z-index:11;
}

.product_list_view_wrapper .listview_floating_submit{
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:10;
}
.product_list_view_wrapper  .listview_floating_mask{
    display:none;
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:8;
    background:#fff;
    opacity:0.3;
    -moz-opacity:0.3;
    -webkit-opacity:0.3;
}

.product_list_view_wrapper .listview_floating_submit:hover{
    cursor:pointer;
}

.product_list_view_wrapper .customisebutton{
    position: absolute;
    bottom: -8px;
    right: -5px;    
}

.product_list_view_wrapper .addtocartbutton{
    position: absolute;
    bottom: 12px;
    right: 0; 
}

.product_list_view_wrapper .addtocartbutton.grocery{
    position: absolute;
    bottom: 0px;
    right: 0; 
}

.addToCartForm:hover{
    cursor:pointer;
}


/* Product Detail View Template */

.product_detail_view_wrapper{
	float:left;
	width: 100%;
	padding: 0;
    margin: 0 0 200px;
}
.product_detail_view_wrapper .name{
        margin: 0 0 20px 0;
        float: left;
}
.product_detail_view_wrapper .top_wrapper{
	float:left;
	width: 100%;
	padding: 0;
        margin:0 0 20px 0;
}
.product_detail_view_wrapper .top_wrapper h1{
    float:left;
    margin:0;
}
.product_detail_view_wrapper .top_wrapper .desc{
    color:#000;
    font-size:25px;
    font-style:italic;
    font-family: 'berthold_akzidenz_grotesk_bRg',sans-serif;
}
.product_detail_view_wrapper .list_view_img{
    margin:0 20px 20px 0;
    float:left;
    width:300px;
}
.product_detail_view_wrapper .list_view_img img{
    width:100%;
}

.product_detail_view_wrapper .product_detail_view_price_wrapper{
    float:right;
	display:none;
}


/* PROJECT DATABASE ITEM TYPE */

/* Project List View */

.project_list_view_wrapper{
	float:left;
	width:49%;
	height:250px;
	margin:0 1% 10px 0;
	background:#fff;
        border:1px #efefef solid;
	padding:0;
	position:relative;
        z-index: 0;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        overflow:hidden;
}
.project_list_view_wrapper:nth-child(2n+2){
        float:left;
        margin:0 0 10px 0;
}
.project_list_view_wrapper .top_wrapper{
	float:left;
	width:100%;
        overflow: hidden;
        padding: 15px;
        position: absolute;
        right: 0;
        top: 0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        position:relative;
        z-index:9;
}

.project_list_view_wrapper:hover{
    box-shadow:0px 0px 4px #efefef;
    -moz-box-shadow:0px 0px 4px #efefef;
    -webkit-box-shadow:0px 0px 4px #efefef;
    border:1px #ddd solid;
}

.project_list_view_wrapper .name{
	float:left;
	clear:both;
	background:none;
        width:85%;
}

.project_list_view_wrapper .description{
	float:left;
	clear:both;
	background:none;	
}

.project_list_view_wrapper .description p{
	font-size:14px;	
        margin:0;
}


.project_list_view_wrapper .list_view_img{
	float:left;
	clear:both;
	background:none;	
	height:160px;
	width:50%;
	padding-left:15px;
	overflow: hidden;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.project_list_view_wrapper .list_view_img img{
        width:100%;
        max-height:100%;
}
.project_list_view_wrapper .product_description{
        float:left;
        width:50%;
        height:200px;
        max-height: 200px;
        overflow:hidden;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        padding: 0 10px 10px 10px;
}
.project_list_view_wrapper .product_description span{
        float:left;
        width:100%;
        height:100%;
        max-height:100%;
        max-width:100%;
}

.project_list_view_wrapper .name p{
	font-size:16px;
	font-weight:bold;	
	margin:0;
	padding:0;
	line-height:14px;
        color:#000;
}
.project_list_view_wrapper:hover .name p{
        color:#000;
}
.project_list_view_wrapper .product_list_view_detail_wrapper{
	position:absolute;
        float: left;
        left:20px;
	top: 5px;
	right: 20px;
}
.project_list_view_wrapper .listview_floating_submit{
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:10;
}
.project_list_view_wrapper  .listview_floating_mask{
    display:none;
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:8;
    background:#fff;
    opacity:0.3;
    -moz-opacity:0.3;
    -webkit-opacity:0.3;
}

.project_list_view_wrapper .listview_floating_submit:hover{
    cursor:pointer;
}

/* Project Detail View Template */

.project_detail_view_wrapper{
	float:left;
	width: 100%;
	padding: 0;
}
.project_detail_view_wrapper .name{
        margin: 0 0 20px 0;
        float: left;
}
.project_detail_view_wrapper .top_wrapper{
	float:left;
	width: 100%;
	padding: 0;
        margin:0 0 20px 0;
}
.project_detail_view_wrapper .top_wrapper h1{
    float:left;
    margin:0;
}
.project_detail_view_wrapper .top_wrapper .desc{
    color:#000;
    font-size:25px;
    font-style:italic;
    font-family: 'berthold_akzidenz_grotesk_bRg',sans-serif;
}
.project_detail_view_wrapper .list_view_img{
    margin:0 20px 20px 0;
    float:left;
    width:300px;
}
.project_detail_view_wrapper .list_view_img img{
    width:100%;
}

.project_detail_view_wrapper .product_detail_view_price_wrapper{
    float:right;
}
.project_detail_view_wrapper #project_imgs img{
	margin-right:10px;	
}

.product_detail_view_wrapper #detail_view_slider_wrapper {
    width: 300px;
    height:300px;
    float: left;
    margin: 0 10px 0 0;
}

.product_detail_view_wrapper #detail_view_slider-for{
    width: 300px;
    height: 300px;
/*    float: left;*/
    margin: 0 0 10px 0;
}

#detail_view_slider-for img{
    max-height: 300px;
}
.product_detail_view_wrapper #detail_view_carousel{
    width: 250px;
/*    height: 100px;*/
/*    float: left;*/
    margin: 10px auto 0;
}

.product_detail_view_wrapper .product_detail_view_img {
    margin: 0 0 10px 0;
}


product_detail_view_img{}
.product_detail_view_img img{
    max-width: 100%;
}

table#aquaLuma {
    border-collapse: separate;
    border-spacing: 0;
    border-width: 1px 0 0 1px;
    margin-bottom: 24px;
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    vertical-align: middle;
}

table#aquaLuma td {
    border-width: 0 1px 1px 0;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

table#aquaLuma p {
    margin: 5px;
}